<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>687</hymn_number>
<lyrics>[V1]
 // Sizin için ben öldüm,
 Kanımı size döktüm.
 İnanın yavrularım,
 Sizinle ben olayım. //

[C1]
   // Çarmıhta öldüm,
   Üçüncü gün dirildim.
   Sizin için çok aaladım,
   Sizi ben kurtarayım. //

[C2]
   // Şimdi gökte diriyim,
   İnanın, yavrularım.
   Yanıma geleseniz,
   Cenneti göreseniz. //</lyrics>
<title>Sizin için ben öldüm BG687</title>
</song>